#webgate_bar {
	/*background: #f0f0f0;*/
	padding: 0 5px 5px 5px;
	border: 0px solid #808080;
	font-size:10px;
	display:inline;
}
#webgate_bar p {
	margin: 0;
	padding: 0;
	float:left;
	display:none;
}
#webgate_bar img {
border: 0;
}
#webgate_bar ul,#webgate_bar li {
list-style: none;
padding: 0;
margin: 0;
display:inline;
}
#webgate_bar ul {
padding: 0;
margin: 2px 0 0 0;
}
#webgate_bar li {
margin: 0 0 0 10px;
padding: 0;
/*font-weight:bold;*/
}
